import { useAuth0 } from "@auth0/auth0-react";
import LoadingScreen from "app/LoadingScreen";
import { useEffect } from "react";

export default function Logout() {
  const { logout } = useAuth0();

  useEffect(() => {
    logout();
  }, [logout]);

  return <LoadingScreen/>;
}
